Bug 124569 - Man page missing description of NFS stats options.
Man page missing description of NFS stats options.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xosview (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-27 12:09 EDT by Josh Cogliati
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 04:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Cogliati 2004-05-27 12:09:07 EDT
Description of problem:  
The man page is missing description of several of the options to 
xosview.


Version-Release number of selected component (if applicable):
xosview-1.8.0-19


How reproducible: very


Steps to Reproduce:
1. man xosview
2. Search for nfs in man page
3. no mention
  
Actual results:
No mention of any of the NFS stats.

Expected results:
A description of the NFS stats options that
appear in /usr/X11R6/lib/X11/app-defaults/XOsview

Additional info:
Comment 1 Ngo Than 2004-07-19 04:54:57 EDT
it's fixed in 1.8.2-1, which will show up in rawhide soon. Thanks for
your report.

Note You need to log in before you can comment on or make changes to this bug.